.filelist-icon { position:relative; height:0; padding-bottom:100%; }
.filelist-icon > a > img { position:absolute; top:0; left:0; width:100%; height:100%; object-fit: cover; }
.filelist-icon > a > .fa { font-size:75px; position:absolute; top:50%; left:50%; transform:translateX(-50%) translateY(-50%); }
.filelist-icon > a > span { font-weight: bold; font-size: 22px; position:absolute; top: calc(50% + 10px); left:50%; transform: translateX(-50%) translateY(-50%); }
.filelist-info > .col-6:first-child { padding-right:7.5px; }
.filelist-info > .col-6:last-child { padding-left:7.5px; }